Hello all,
I try to install mod_fastcgi but Apache says :
Cannot load /usr/lib/apache/1.3/mod_fastcgi.so
into server: / usr/lib/apache/1.3/mod_fastcgi.so:
undefined symbol: ap_os_is_path_absolute
/usr/sbin/apachectl start: httpd could not be started

I compiled with the options:
apxs -o mod_fastcgi.so -c *.c
apxs -i -a -n fastcgi mod_fastcgi.so

And add in the file http.conf :
LoadModule fastcgi_module /usr/lib/apache/1.3/mod_fastcgi.so

Versions used:
- Apache 1.3.9-13 (Debian Potato)
- Mod_fastcgi 2.2.10

Is you see why ...

Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to